DLSOD(3)

SYNOPSIS
SUBROUTINE DLSOD (DF, NEQ, T, Y, TOUT, RTOL, ATOL, IDID, YPOUT, + YH, YH1, EWT, SAVF, ACOR, WM, IWM, DJAC, INTOUT, TSTOP, TOLFAC, + DELSGN, RPAR, IPAR)

NAME
dlsod - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (LSOD-S, DLSOD-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
DDEBDF merely allocates storage for DLSOD to relieve the user of the inconvenience of a long call list. Consequently DLSOD is used as described in the comments for DDEBDF .

SEE ALSO
DDEBDF

ROUTINES CALLED
D1MACH, DHSTRT, DINTYD, DSTOD, DVNRMS, XERMSG

COMMON BLOCKS
DDEBD1

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)